# tokens.revokeSelf

> POST https://app.intraface.cc/api/v1/me/token/revoke

An agent token (`Authorization: Bearer ifc_…`) or a signed-in person. Body limit: 256 KB.

**Auth:** agent token (`Authorization: Bearer ifc_…`) or signed-in session (`__session` cookie)

## Request body (application/json)

```json
{
  "type": "object",
  "properties": {},
  "additionalProperties": false
}
```

## Responses

### 204: Success.

### default

Any other error, in the shared envelope `{ error: { code, message, hint?, details? } }`.
